/* General Hero Slider Styles */
.hero-slider-wrapper {
    position: relative;
    width: 100%;
    max-height: 700px;
    overflow: hidden;
}

.hero-slider-wrapper .preloader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 10;
    opacity: 1;
    transition: opacity 0.3s ease-in-out;
}

.hero-slider-wrapper .preloader img {
    width: 100%;
    /* Size of the loading image */
    max-height: 600px;
    animation: fadeInOut 1s infinite;
    /* Opacity animation */
}

@keyframes fadeInOut {

    0%,
    100% {
        opacity: 0.2;
    }

    50% {
        opacity: 1;
    }
}

.hero-slider-wrapper.loading .preloader {
    display: flex;
    /* Ensure it's visible while loading */
}

.hero-slider-wrapper.loading .hero-slider {
    visibility: hidden;
    /* Hide the slider during loading */
}

.hero-slider {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    visibility: visible;
}


.slider-container {
    display: flex;
    align-items: center;
}

.slick-dotted.slick-slider {
    margin-bottom: 0px;
}

.slider-content {
    text-align: left;
    padding: 190px 80px 40px 80px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;

}

.slider-heading {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 20px;
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.5s ease-in-out;
    color: #493812;
    font-family: 'Fugaz One';
    text-shadow: 0 5px 0px rgba(255, 255, 255, 0.6);
}

.slider-heading.animated {
    opacity: 1;
    transform: translateY(0);
}

.slider-text .slider-heading span {
    font-size: 36px;
    color: #FFFFFF;
    text-shadow: 0 5px 0px rgba(0, 0, 0, 0.6);
}

.slider-text p {
    color: #493812;
    font-size: 16px;
    line-height: 1.6;
    margin: 15px 0;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
    font-family: 'Gabriela';
}

.slider-buttons {
    display: flex;
    gap: 20px;
    margin-top: 20px;
}

.slider-buttons a {
    display: inline-block;
    border-radius: 25px;
    text-decoration: none;
    text-align: center;
}

.btn-contact-us {

    font-size: 18px;
    color: #493812;
    font-weight: 700;
    text-decoration: underline;
}

.slider-image {
    width: 100%;
    height: 400px;
    text-align: center;
    z-index: 1;
}

.slider-image img {
    max-width: 100%;
    height: 400px;
    border-radius: 10px;
    margin: auto;
    border: 1px solid #493812;
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.6); */
    /* -webkit-mask-image: radial-gradient(circle, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0) 100%);
    mask-image: radial-gradient(circle, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0) 100%); */
    /* -webkit-mask-image: radial-gradient(ellipse 70% 100% at center, rgba(0, 0, 0, 1) 40%, rgba(0, 0, 0, 0) 100%);
    mask-image: radial-gradient(ellipse 70% 100% at center, rgba(0, 0, 0, 1) 40%, rgba(0, 0, 0, 0) 100%); */
}


/* Previous and Next Buttons */
.prev-slide,
.next-slide {
    position: absolute;
    top: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    transform: translateY(-50%);
    z-index: 2;
    background-color: #493812;
    border: none;
    color: #FFFFFF;
    border-radius: 50%;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.prev-slide:hover,
.next-slide:hover {
    background-color: #fff;
    color: #493812;
}

/* Positioning of Buttons */
.prev-slide {
    left: 10px;
}

.next-slide {
    right: 10px;
}

/* Dots */
.slick-dots {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0;
}

.slick-dots li {
    height: 5px;
}

.slick-dots .dot {
    position: absolute;
    width: 12px;
    height: 4px;
    background-color: #493812;
    border-radius: 0;
    margin: 0 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.slick-dots .slick-active .dot {
    background-color: #fff;
}


/* Responsive Design */
@media (max-width: 768px) {
    .slider-content {
        padding: 100px 35px 20px 35px;
        text-align: justify;
    }

    .slider-heading {
        font-size: 22px;
        font-weight: regular;
        margin-bottom: 10px;
        text-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
    }

    .slider-text .slider-heading span {
        font-size: 22px;
    }

    .slider-text p {
        font-size: 14px;
        line-height: 1.2;
    }

    .slider-text,
    .slider-image {
        width: 100%;
        padding: 10px;
    }

    .slider-image {
        height: 220px;
    }

    .slider-image img {
        height: 200px;
    }

    .slider-buttons {
        justify-content: center;
        text-align: center;
        align-items: center;
    }

    .btn-contact-us {
        width: 100%;
        margin-top: 0px;
        padding: 5px 20px;
        font-size: 18px;
    }

    .prev-slide,
    .next-slide {
        width: 20px;
        height: 20px;
    }
}

/* about section */
.about-us {
    position: relative;
    background-color: #fff;
    /* Add your base color here */
    overflow: hidden;

}

.about-us .about-us-bg {
    position: absolute;
    top: 0;
    right: 0;
    width: 237px;
    height: 297px;
    background-image: url('../img/bg-img/bg-1.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top right;
    z-index: 0;
    opacity: 0.6;
}

.about-us .container {
    position: relative;
    z-index: 1;
    /* Ensures content is above background */
}

.about-us .about-us-images {
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* Two columns */
    /* gap: 15px; */
    align-items: center;
}

.about-us .about-us-images .image-wrapper {
    position: relative;
    padding: 10px;
}

.about-us .about-us-images .image-wrapper .about-img1 {
    width: 100%;
    height: auto;
    border-radius: 50px 0 0 0;
    border: 1px solid #493812;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
    display: block;
    transition: all 0.3s ease;
}
.about-us .about-us-images .image-wrapper .about-img1:hover {
    transform: scale(1.1);
}
.about-us .about-us-images .image-group {
    display: grid;
    grid-template-rows: 1fr 1fr;
    /* Two rows for vertical stacking */
    /* gap: 15px; */
}

.about-us .about-us-images .image-wrapper .about-img2,
.about-us .about-us-images .image-wrapper .about-img3 {
    width: 100%;
    height: auto;
    transition: all 0.3s ease;
}
.about-us .about-us-images .image-wrapper .about-img2:hover,
.about-us .about-us-images .image-wrapper .about-img3:hover {
    transform: scale(1.1);
}
.about-us .about-us-images .image-wrapper .about-img2 {
    border: 1px solid #493812;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}

.about-us .about-us-images .image-wrapper .about-img3 {
    border-radius: 0 0 50px 0;
    border: 1px solid #493812;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}


.about-us .description {
    font-family: 'Gabriela';
    color: #2F2F2F;
    line-height: 1.6;
    text-align: justify;
}

/* Counter Section */
.counter-section {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding: 20px;
    background: url('../img/img5.jpg') no-repeat center center;
    background-attachment: fixed;
    background-size: cover;
    flex-wrap: wrap;
}
.counter-section:before {
    content:'';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #D4B773;
    opacity: 0.6;
    top: 0;
}
.counter {
    padding: 0 20px;
    position: relative;
    text-align: center;
    width: 200px;
    height: 200px;
    background-color: #2F2F2F;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: Arial, sans-serif;
    overflow: visible;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
    transition: all 0.3s ease;
}
.counter:hover {
    transform: scale(1.2);
}
.svg-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotate(-90deg);
    /* Align progress */
}

svg {
    width: 100%;
    height: 100%;
}

circle {
    fill: none;
    stroke-width: 15;
}

.static-circle {
    stroke: #D4B773;
    /* Outer static circle */
    opacity: 1;
}

.progress-circle {
    stroke: #493812;
    /* Progress circle */
    stroke-dasharray: 628;
    /* 2 * π * r (where r = 100) */
    stroke-dashoffset: 628;
    /* Start as fully hidden */
    transition: stroke-dashoffset 1.5s ease;
}

.number-section {
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    color: #FFFFFF;
    z-index: 2;
    font-family: 'kanit';
    font-weight: 600;
}

.number {
    font-size: 36px;
    font-weight: bold;
    color: #FFFFFF;
    z-index: 2;
    font-family: 'kanit';
    font-weight: 600;
}

.text {
    font-size: 16px;
    margin-top: 5px;
    color: #FFFFFF;
    font-family: 'Gabriela';
}

/* Tablet adjustments */
@media (max-width: 1024px) {
    .counter {
        width: 160px;
        height: 160px;
        margin-bottom: 20px;
    }

    .svg-container {
        width: 160px;
        height: 160px;
    }

    .number {
        font-size: 20px;
    }

    .text {
        font-size: 14px;
    }
}

/* Mobile adjustments */
@media (max-width: 768px) {
    .counter {
        width: 140px;
        height: 140px;
    }

    .svg-container {
        width: 140px;
        height: 140px;
    }

    .number {
        font-size: 28px;
    }

    .text {
        font-size: 12px;
    }
}

@media (max-width: 480px) {
    .counter {
        width: 120px;
        height: 120px;
    }

    .svg-container {
        width: 120px;
        height: 120px;
    }

    .number {
        font-size: 20px;
    }

    .text {
        font-size: 12px;
    }
}

/* Our Retreats Start */

.retreat {
    padding: 28px 0 63px 0;
    position: relative;
}


.retreat:after {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(../img/retreat2.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 227px;
    height: 506px;
}

.retreat:before {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(../img/retreat1.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 227px;
    height: 506px;
}


.retreat .retreat_head {
    position: relative;
    font-family: 'Kanit';
    font-size: 30px;
    font-weight: bold;
    color: #D4B773;
    text-align: center;
    margin-bottom: 0;
    z-index: 1;
    transition: all 0.5s ease;
}

.retreat .retreat_subhead {
    position: relative;
    font-family: 'Kanit';
    font-size: 20px;
    font-weight: 500;
    color: #ffffff;
    text-align: center;
    margin-bottom: 12px;
    z-index: 1;
    transition: all 0.5s ease;
}

.retreat_box .time_price {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 350px;
    background: #2F2F2F;
    border: 1px solid #D4B773;
    border-radius: 50px;
    padding: 4px 10px;
    margin-bottom: 8px !important;
    margin: auto;
    z-index: 1;
    transition: all 0.5s ease;

}

.retreat_box .time_price .time {
    color: #fff;
    font-family: 'Gabriela';
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    gap: 4px;
    z-index: 1;
}

.retreat_box .time_price .price {
    color: #fff;
    font-family: 'Gabriela';
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    gap: 4px;
    z-index: 1;
}

.retreat_box .time_price .price span {
    color: #fff;
    font-family: 'Gabriela';
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    gap: 4px;
    z-index: 1;
}


.retreat .common-heading {
    margin-bottom: 55px;
}


.retreat .retreat_box {
    position: relative;
    padding: 13px 9px;
    height: 450px;
    margin: auto;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background: #493812; /* Default background color */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: background 0.5s ease-in-out; /* Smooth transition */
}

/* Image container inside the box */
.retreat .retreat_box .retreat_img {
    opacity: 1;
    visibility: visible;
    height: 200px;
    transition: opacity 0.5s ease-in-out, height 0.5s ease-in-out, visibility 0.5s ease-in-out;
}

/* Image inside the box */
.retreat .retreat_box .retreat_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
}

/* On hover, set the image as the background */
.retreat .retreat_box:hover {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    transition: background 0.5s ease-in-out;
}

/* Fade in background overlay smoothly */
.retreat .retreat_box:hover::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #493812;
    opacity: 0.8;
    top: 0;
    left: 0;
    z-index: 0;
    transition: opacity 0.5s ease-in-out;
}

/* Hide the actual image on hover with smooth effect */
.retreat .retreat_box:hover .retreat_img img {
    opacity: 0;
    visibility: hidden;
}

.retreat .retreat_box:hover .retreat_img {
    opacity: 0;
    visibility: hidden;
    height: 0;
}


.retreat .retreat_box .extra-details {
    height: 0;
    opacity: 0;
    visibility: hidden;
    transition: height 0.5s ease-in-out, opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
}

.retreat .retreat_box:hover .extra-details {
    height: auto;
    opacity: 1;
    visibility: visible;
}

.retreat .retreat_box:hover .know_more {
    padding: 20px 0 10px 0 !important;
}


@media only screen and (max-width:767px) {
    .retreat .retreat_box {
       margin-bottom: 20px;
       height: 450px;
    }
}

/* Our Retreats End */

/* Why Choose Start */

.why_choose {
    padding: 22px 0 43px 0;
    background: url(../img/whychoose_bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
.why_choose .content {
    font-family: 'Gabriela';
    font-size: 16px;
    text-align: justify;
}

.why_choose .why_choose_img {
    margin: auto;
    text-align: center;
    align-items: center;
    border: 1px solid #493812;
    border-radius: 40px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    object-fit: cover;
    overflow: hidden;
}
.why_choose .why_choose_img img{
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}
.why_choose .why_choose_img img:hover {
    transform: scale(1.2);
}
@media only screen and (max-width:767px) {
    .why_choose_content {
        flex-direction: column;
    }

    .why_choose_content .content {
        width: 100%;
    }

    .why_choose .why_choose_img {
        margin-bottom: 20px;
    }
}

/* Why Choose End */

/* Join US Start */

.join_us {
    padding: 36px 0 31px 0;
    background: url(../img/joinusbg.png);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
}


.join_us .join_evarabox {
    max-width: 550px;
    margin-left: auto;
    text-align: end;
}

.join_us .join_evarabox .join_head {
    font-family: 'Kanit';
    font-size: 36px;
    font-weight: bolder;
    color: #493812;
    margin-bottom: 10px;
}

.join_us .join_evarabox .join_subhead {
    font-family: 'Gabriela';
    font-size: 24px;
    font-weight: 600;
    color: #2F2F2F;
    margin-bottom: 23px;
}
@media only screen and (max-width:767px) {
    .join_us .join_evarabox {
        max-width: 100%;
        margin: auto;
        text-align: center;
    }
}

/* Join US End */

/* Accomodation */

.accomodation {
    padding: 22px 0 50px 0;
}

.accomodation .row {
    align-items: center;
    margin-top: 43px;
}

.accomodation .row .middle_col {
    padding: 0;
}

.accomodation .accordion_img_section{
    display: block;
}
.accomodation .accomo_content {
    border: 1px dashed #D4B773;
    padding: 16px;
}

.accomodation .accomo_content p {
    font-family: 'Gabriela';
    font-size: 16px;
    text-align: justify;
}

.accomodation .accomo_img {
    height: 200px;
    width: 200px;
    overflow: hidden;
    border: 1px solid #493812;
    border-radius: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    z-index: 1;
    position: relative;
}
.accomodation .accomo_img img{
    height: 200px;
    width: 200px;
    object-fit: cover;
    transition: all 0.3s ease;
}
.accomodation .accomo_img img:hover{
    transform: scale(1.2);
}
.accomodation .accomo_head {
    background: #D4B773;
    border: 1px solid #493812;
    max-width: 200px;
    text-align: center;
    border-radius: 50px;
    margin-top: -5px;
    position: relative;
}

.accomodation .accomo_head p {
    margin-bottom: 0 !important;
    font-family: 'Gabriela';
    font-size: 16px;
    color: #000000;
    padding: 8px 0;
}

.accomodation .accomo_img_left {
    margin-bottom: 33px;
}

.accomodation .accomo_img_left img {
    position: relative;
    z-index: 999;
}

.accomodation .accomo_img_left .accomo_head:after {
    position: absolute;
    content: '';
    width: 68px;
    height: 11px;
    background: url(../img/accomo_line.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    right: -95px;
    top: 37%;
    transform: translateX(-50%);
}

.accomodation .accomo_img_right {
    margin-bottom: 33px;
    text-align: end;
}
.accomodation .accomo_img_right .accomo_img {
    margin-left: auto;
}
.accomodation .accomo_img_right img {
    position: relative;
    z-index: 999;
}


.accomodation .accomo_img_right .accomo_head:after {
    position: absolute;
    content: '';
    width: 68px;
    height: 11px;
    background: url(../img/accomo_line.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    left: -95px;
    top: 37%;
    transform: translateX(-50%);
    rotate: 180deg;
}

.accomodation .accomo_img_right .accomo_head {
    margin-left: auto;
}

@media only screen and (max-width:767px) {
.accomodation .accordion_img_section{
    display: flex;
}
.accomodation .accomo_img {
    height: 150px;
    width: 150px;
}
.accomodation .accomo_head {
    max-width: 150px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.accomodation .accomo_img_left .accomo_head:after{
    display: none !important;
}
.accomodation .accomo_img_right .accomo_head:after {
    display: none !important;
}
.accomodation .accomo_head p{
    font-size: 14px;
}
.accomodation .row .middle_col {
    margin-bottom: 20px;
}
.accomodation .accomo_img_left , .accomodation .accomo_img_right{
    width: 50%;
}
.accomodation .accomo_img_left .accomo_img , .accomodation .accomo_img_right .accomo_img {
    text-align: center;
    margin: auto;
}
.accomodation .accomo_img_left .accomo_img , .accomodation .accomo_img_right .accomo_img {
    text-align: center;
    margin: auto;
}
}
/* Accomodation */

/* Alliance Start */

.alliance {
    position: relative;
    padding: 40px 0;
    background: url(../img/home/yoga-cer-img.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.alliance::before {
    content:'';
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(to right, #493812 0%, #AF862B 100%);
    opacity: 0.8;
    top: 0;
    z-index: 0;
}
.alliance .alliance_img {
    text-align: center;
    z-index: 1;
    position: relative;
}

/* Alliance End */

/* Yoga Teacher Start */

.yoga_teacher {
    padding: 22px 0 31px 0;
}

.teacher .item {
    padding: 20px;
}
.yoga_teacher .teacher_img {
    position: relative;
    overflow: hidden;
    border: 5px solid #D4B773;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    z-index: 0;
}

.yoga_teacher .teacher_name {
    position: relative;
    top: -15px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    background: #D4B773;
    border-radius: 50px;
    font-family: 'Gabarito';
    font-size: 18px;
    padding: 8px 15px;
    margin-bottom: 0;
    width: auto;
    display: block;
    border: 1px solid #493812;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    z-index: 1;

}

.yoga_teacher .teacher .teacher_desig {
    background: #493812;
    border-radius: 20px;
    color: #fff;
    font-family: 'Gabarito';
    font-size: 16px;
    text-align: center;
    margin-bottom: 0;
    padding: 10px 5px 15px;
    margin-left: auto;
    margin-right: auto;
    top: -20px;
    position: relative;
    z-index: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}
.yoga_teacher .teacher .see_more_btn {
    display: block;
    background: #D4B773;
    border: 1px solid #493812;
    height: 35px;
    width: 35px;
    border-radius: 100%;
    color: #493812;
    font-family: 'Gabarito';
    font-size: 16px;
    text-align: center;
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
    top: -30px;
    position: relative;
    z-index: 1;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    transition: all 0.3s ease;
}

.yoga_teacher .teacher .see_more_btn:hover {
    transform: scale(1.2);
}

/* Yoga Teacher End */

/* Student Review */

.student_review {
    background: rgba(212, 183, 115, 0.2);
    padding: 22px 0 39px 0;
    position: relative;
    overflow: hidden;
}

.student_review:after {
    position: absolute;
    content: '';
    background: url(../img/review_bg.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 566px;
    height: 752px;
}

.student_review .review {
    margin-top: 24px;
}

.student_review .owl-carousel .item {
    max-width: 355px;
    margin: auto;
}

.student_review .owl-carousel .owl-stage {
    display: flex;
}

.student_review .owl-carousel .owl-item {
    transform: scale(0.98);
    transition: transform 0.3s ease-in-out;
}

.student_review .owl-carousel .owl-item.active {
    transform: scale(1);
}

.student_review .review_box {
    position: relative;
    background: #493812;
    border-radius: 20px;
    padding: 47px 25px 35px;
}

.student_review .review_box .gstar {
    display: flex;
    align-items: center;
    gap: 0px;
    position: absolute;
    background: #D4B773;
    border-radius: 50px;
    top: -15px;
    padding: 0 10px 0 0;
    left: -15px;
}

.student_review .review .owl-item img {
    display: block;
    width: unset;
}

.student_review .review_box .review_content p {
    font-family: 'Gabriela';
    font-size: 16px;
    color: #fff;
    text-align: justify;
}

.student_review .review_box .reviewer_name {
    display: flex;
    align-items: center;
    gap: 5px;
    position: absolute;
    background: #D4B773;
    border-radius: 50px;
    bottom: -15px;
    padding: 10px 15px;
    right: -15px;
}

.student_review .review_box .reviewer_name p {
    margin-bottom: 0;
    font-family: 'Gabarito';
    font-size: 18px;
    color: #493812;
}

.student_review .review .owl-stage-outer {
    padding: 20px 0;
}

.student_review .video_review_head {
    background: #2F2F2F;
    border-radius: 20px 0 0 20px;
    max-width: 421px;
    margin-left: auto;
    margin-top: 45px !important;
}

.student_review .video_review_head p {
    color: #D4B773;
    font-family: 'Gabarito';
    font-size: 36px;
    text-align: center;
}
.student_review .video_box iframe{
    border: 1px solid #493812;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
    overflow: hidden;
}
@media only screen and (max-width:767px) {
    .student_review .owl-carousel .item {
        max-width: 300px;
        margin: auto;
    }
}
/* Student Review */

/* Gallery */


.gallery {
    padding: 40px 0;
}

.photo-gallery {
    
}


.photo-gallery .photo_box {
    width: 100%;
    height: auto;
    padding: 20px;
    overflow: hidden;
    object-fit: cover;
}
.photo-gallery .photo_box img {
    width: 100%;
    height: 200px;
    display: block;
    object-fit: cover;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    border: 1px solid #493812;
    border-radius: 10px;
}


.photo-gallery .owl-carousel .item {
    max-width: 355px;
    margin: auto;
}

.photo-gallery.owl-carousel .owl-stage {
    display: flex;
}

.photo-gallery .owl-carousel .owl-item {
    transform: scale(0.98);
    transition: transform 0.3s ease-in-out;
}

.photo-gallery .owl-carousel .owl-item.active {
    transform: scale(1);
}


/* Gallery */

/* Faq */

.faq {
    padding: 20px 0 110px;
    background: url(../img/faq_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.faq #accordionExample {
    max-width: 800px;
    margin: auto;
    margin-top: 32px !important;
}

.faq .accordion-item {
    background-color: transparent !important;
    border: none !important;
    margin-bottom: 10px;
}

.faq .accordion-body {
    margin-left: 50px;
    background: #D4B773;
    border: 1px solid #493812;
    border-radius: 20px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.5);
}

.faq .accordion-header {
    margin-bottom: 0;
    margin-right: 98px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.5);
    border-radius: 50px;
}

.faq .accordion-button::after {
    width: 20.63px;
    height: 25.47px;
    background-image: url(../img/close.png);
}

.faq .accordion-button:not(.collapsed) {
    background-color: #493812;
    color: #fff;
    padding: 10px;
}

.faq .accordion-button {
    font-size: 16px;
    color: #fff;
    background-color: #493812;
    border: 0;
    border-radius: 50px;
    padding: 10px;
    border: 2px solid #fff;
}

.faq .accordion-button span {
    background: #D4B773;
    padding: 5px 10px;
    border-radius: 50%;
    margin-right: 10px;
}

.faq .accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
}

.faq .accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
}

@media only screen and (max-width: 767px) {
    .faq .accordion-header {
        margin-bottom: 0;
        margin-right: 0;
    }
    .faq .accordion-body {
        margin-left: 0;
    }
}

/* Faq */